
@font-face {font-family: 'FontRoboto'; font-style: normal; font-weight: 400; src: local('Roboto Regular'), local('Roboto-Regular'), url(graphic/font-roboto.woff) format('woff')}

div.label {display: block; position: absolute; left: 20%; top: 200px; z-index:2}
div.label img {width: 20vw}

body{
    font-family: 'FontRoboto', sans-serif;
    padding: 0;
    margin: 0;
    text-align: left;
    -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; -webkit-user-drag: none; user-drag: none; -webkit-touch-callout: none;
}

input.cenaoddo {margin-top: 10px; margin-bottom: -10px; font-size: 17px; font-weight: 400; width: 100px}

a {font-weight: normal; color: #444444; text-decoration: none}
a:hover {color: #666666}

img.ramka {border: 1px solid #000000; margin: 1px}

.container {padding: 0px 4px 0px 4px}
.footer .container img {vertical-align: middle; margin-right: 4px}

.icon-search {background: url('graphic/icon-search.png') 32px 3px no-repeat; width: 48px; height: 40px; margin-top: 0px } /* '' */

.menu a{
    text-decoration: none;
    color: white;
}
.menu_2 a {
    text-decoration: none;
    color: white;
}
.box a{
    text-decoration: none;
    color: #891e18; 
}
.box_2 a{
    text-decoration: none;
    color: #891e18; 
}
.container{
    max-width: 990px;
    margin: 0 auto;
}
.header{
    background-color: white;
    height: 40px;
    font-weight: bolder;
    font-size: 18px;
    text-align: center;
}
.header_1{
    display: inline-block;
    padding-top: 20px;
}
.header_2{
    padding-left: 90px;
    display: inline-block;
}
.menu li{
    display: inline-block;
    margin: 15px;
    margin-left: 0;
    padding-right: 10px;
    border-right: 1px solid white;
}
.logo{
    float:left;
    padding-right:50px;
    position: relative;
    z-index: 99;
}
.menu{
    position: relative;
    z-index: 3;
    text-align: left;
    height: 48px;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
}
.menu_2{
    text-align: center;
    height: 48px;
    color: white;
    background-color: #c80002;
    position: relative;
    bottom: 51px;
}
.menu_2 li{
    display: inline-block;
    margin: 15px;
    margin-left: 0;
    margin-right: 30px;
    padding-right: 30px;
    border-right: 1px solid white;
}
.offers{
    height: 365px;
    background-image: url(graphic/back1.jpg);
    position: relative;
    bottom: 49px;
}
.last_add{
    height: 365px;
    background-image: url(graphic/back3.jpg);
    position: relative;
    bottom: 50px;
}
#carousel_container{
    padding-left: 43px;
    text-align: left;
    max-width: 990px;
    margin: 0 auto;
    
}
#carousel_inner {
    float: left;
    max-width: 850px;
    overflow: hidden;  
    height: auto;
}

#carousel_ul {
    position:relative;
    left:0; 
    list-style-type: none; 
    margin: 0px;
    padding: 0px;
    width:9999px; 
    padding-bottom:10px;
}

#carousel_ul li{
    color: #c80002;
    font-weight: bold;
    max-width: 254px;
    background-color: white;
    text-align: left;
    border: 1px solid black;
    float: left; 
    padding:0;
    height: auto;
    margin-top:10px;
    margin-bottom:10px; 
    margin-left:5px; 
    margin-right:30px; 
}
#left_scroll, #right_scroll{
    float: left;
    padding-right: 15px;
    height:67px;
    width:37px; 
    margin-top: 140px;
    cursor: pointer;

}
#right_scroll{
    display: inline-block;
    padding-right: 0;
    padding-left: 10px;
}
#carousel_ul li p{
    margin-top: 5px;
    padding-top: 0;
    color: black;
}
#carousel_ul2 {
    position:relative;
    left:0; 
    list-style-type: none; 
    margin: 0px;
    padding: 0px;
    width:9999px; 
    padding-bottom:10px;
}

#carousel_ul2 li{
    color: #c80002;
    font-weight: bold;
    max-width: 254px;
    background-color: white;
    text-align: left;
    border: 1px solid black;
    float: left; 
    padding:0;
    height: auto;
    margin-top:10px;
    margin-bottom:10px; 
    margin-left:5px; 
    margin-right:30px; 
}
#left_scroll2, #right_scroll2{
    float: left;
    padding-right: 15px;
    height:67px;
    width:37px; 
    margin-top: 140px;
    cursor: pointer;

}
#right_scroll2{
    display: inline-block;
    padding-right: 0;
    padding-left: 10px;
}
#carousel_ul2 li p{
    margin-top: 5px;
    padding-top: 0;
    color: black;
}
.under_img{
    padding-left: 10px;
    height: 90px;
    cursor: pointer;
}
.welcome{
    font-size: 28px;
    border: 1px solid black;
    width: 100%;
}
.welcome img{
    display: inline-block;
    width: 34%;
    padding: 7px;
}
.welcome_left{
    padding: 5px;
    padding-bottom: 0;
    text-align: center;
    width: 60%;
    display: inline-block;
    float: left;
}
.upper_boxes{
    text-align: left;
    color: #c80002;
    font-size: 13px;
    padding-bottom: 40px;
}
.upper_boxes h2{
    color: #323232;
    font-size: 24px;
    margin-bottom: 0;
}
.upper_boxes li{
    display: inline-block;
    border-right: 1px solid gray;
    padding-right: 5px;
}
.upper_boxes ul{
   padding-left: 0;
}
.box{
    text-align: left;
    display: inline-block;
    width: 47%;
    border: 1px solid black;
    padding: 10px;
    margin: 10px;
    margin-left: 0;
}
.box_text{
    line-height: 23px;
    font-size: 15px;
    color: #4d4d4d;;
    width: 50%;
    float: right;
}
.box_2{
    text-align: left;
    display: inline-block;
    width: 47%;
    border: 1px solid black;
    padding: 10px;
    margin-right: 0;
}
.main{
    background-image: url(graphic/back2.jpg);
    text-align: left;
    padding-top: 20px;
    position: relative;
    bottom: 49px;
    padding-bottom: 20px;
}
.box h4{
    color: #891e18;
    margin-top: 0;
}
.box_2 h4{
    color: #891e18;
    margin-top: 0;
}
.menu_2 ul{
    margin-top: 0;
}
.footer{
    font-family: "Verdana";
    font-weight: normal;
    font-size: 10px;
    text-align: center;
    position: relative;
    bottom: 20px;
}
button, input.wyszukaj {
    font-weight: bold;
    color: white;
    margin-top: 20px;
    margin-bottom: 14px;
    border: 0;
    background-color: #8a2e23;
    padding: 10px 20px;
    outline: 0;
    cursor: pointer;
}
.box p{
    margin-top: 60px;
}
.box_2 p{
     margin-top: 60px;
}
.fb{
    width: 40px;
    padding-left: 50px;
    float: right;
    padding-top: 10px;
    z-index:21;
}
.slide-down {
    position: relative;
    top: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    height: 500px;
    transition: height 0.4s linear;
    margin-bottom: 20px;
    margin-top: 4px;
    overflow-y: scroll;
    z-index: 2;
}
p span{
    display: block;
}
.welcome_left p {
    margin-bottom: 0;
    margin-top: 0;
}
.box p{
    margin-top: 0;
    margin-bottom: 60px;
}
.box_2 p{
    margin-top: 0;
    margin-bottom: 60px;
}
.search{
    color: white;
    position: absolute;
    right: 20%;
    top: 130px;
    width: 300px;
    background-color: rgba(0, 0, 0, 0.9);
}
.upper_search{
    text-align: center;
    background-color: #c80002;
    color: white;
    padding-bottom: 6px;
    padding-top: 6px;
}
.upper_search h4{
    margin-bottom: 0;
    margin-top: 0;
}
.main_search{
    font-size: 17px;
    text-align: left;
    padding-left: 20px;
}
.search p{
    margin-top: 10px;
    margin-bottom: 0;
}
.search button, input.wyszukaj{
    display: inline-block;
    margin-left: 15px;
    padding: 10px 40px;
    font-size: 16px;
}
dt{
    display: inline-block;
}
dd{
    display: inline-block;
    margin-left: 7px;
}
.main_search select, input.numer{
    font-size: 19px;
    width: 80%;
}
.hamburger {
    z-index: 30;
    float: right;
    display: none;
    width: 79px;
    height: 45px;
}
.icon-search{
    display: none;
}
.show{
    display: block;
}

@media (min-width: 280px) and (max-width: 450px){
    
    #carousel_container {
        padding-left: 0;
        float: none;
        display: table;
    }
    #carousel_inner {
        max-width: 210px;
    }
    #carousel_ul2 li {
        margin-right: 10px;
        max-width: 200px;
    }
    .box{
        margin: 0 auto;
        display: block;
        width: 90%;
        margin-bottom: 10px;
    }
    .box_2{
        margin: 0 auto;
        display: block;
        width: 90%;
        margin-bottom: 10px;
    }
    .box_text{
        float: none;
    }
    .welcome img{
        float: none;
        width: 90%;
    }
    .welcome{
        text-align: center;
    }
    #right_scroll{
        padding-left: 0;
    }
    #right_scroll2{
        padding-left: 0;
    }
    #left_scroll{
        padding-right: 0;
    }
    #left_scroll2{
        padding-right: 0;
    }
    #carousel_ul li {
        max-width: 200px;
    }
    .mySlides{
        width: 100%;
    }
    .mySlides_2{
        width: 100%;
    }
    .welcome{
        width: 99%;
    }
    button, input.wyszukaj {
        margin-right: 10px;
    }
    .box_text{
        width: auto;
    }
    .box p{
        margin-top: 0;
    }
    .box_2 p{
        margin-top: 0;
    }
    .welcome_left{
        width: auto;
        float: none;
    }
    .menu li{
        display: block;
        padding-right: 0;
        margin-right: 0;
        border: 0;
        padding-bottom: 10px;
        border-bottom: 1px solid white;
    }
    .menu_2 li {
        display: none;
    }
    .menu_2 ul {
        height: 48px;
    }
    .header_1{
        display: none;
    }
    .header_2{
        display: none;
    }
    .fb{
        display: none;
    }
    .logo{
        padding-right: 0;
    }
    .clearfix {
        text-align: center;
        height: 0;
        overflow: hidden;
        z-index: 999;
        padding-left: 0;
        margin: 0;
    }
    .hamburger span, .hamburger span:before, .hamburger span:after {
        cursor: pointer;
        border-radius: 1px;
        height: 5px;
        width: 35px;
        background: white;
        position: absolute;
        display: block;
        content: '';
    }
    .slide-down {
        position: relative;
        top: 0;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.9);
        height: 300px;
        transition: height 0.4s linear;
        margin-bottom: 20px;
        margin-top: 4px;
        overflow-y: scroll;
        z-index: 2;
    }
    .header{
        height: 57px;
    }
    .menu{
        background-color: rgba(0, 0, 0, 0.9);
    }
    .hamburger {
        z-index: 30;
        float: right;
        display: block;
        width: 79px;
        height: 45px;
    }
    .hamburger span { 
        margin-left: 19px; 
        margin-top: 18px; 
    }
    .hamburger { 
        cursor: pointer;
        padding-top: 3px;
    }
    .hamburger span:before {
        top: -10px; 
    }
    .hamburger span:after {
        bottom: -10px;
    }
    .hamburger span, .hamburger span:before, .hamburger span:after {
        transition: 0.4s linear;
    }
    .hamburger.active span {
        background-color: transparent;
    }
    .hamburger.active span:before, .hamburger.active span:after {
        top: 0;
    }
    .hamburger.active span:before {
        transform: rotate(45deg);
    }
    .hamburger.active span:after {
        transform: rotate(-45deg);
    }
    .upper_boxes{
        padding-left: 10px;
    }
    .box p{
        margin-top: 0;
        margin-bottom: 10px;
    }
    .box_2 p{
        margin-top: 0;
        margin-bottom: 10px;
    }
    .search{
        width: 100%;
        top: 104px;
        z-index: 99;
        right: 0;
        display: none;
    }
    .icon-search{
        display: block;
        cursor: pointer;
        font-size: 12px;
        font-weight: bold;
        padding-top: 18px;
        width: 68px;
        height: 24px;
        float: right;
    }
    .show{
        display: block;
    }
}
@media (min-width: 450px) and (max-width: 1024px){
    
    #carousel_container {
        padding-left: 0;
        float: none;
        display: table;
    }
    #carousel_inner {
        max-width: 265px;
    }
    #carousel_ul2 li {
        margin-right: 10px;
    }
    .box{
        margin: 0 auto;
        display: block;
        width: 50%;
        margin-bottom: 10px;
    }
    .box_2{
        margin: 0 auto;
        display: block;
        width: 50%;
        margin-bottom: 10px;
    }
    .box_text{
        float: none;
    }
    .welcome_left{
        float: none;
    }
     .welcome img{
        float: none;
        width: auto;
    }
    .welcome{
        text-align: center;
        width: auto;
    }
    .box_text{
        width: auto;
    }
    .box p{
        margin-top: 0;
    }
    .box_2 p{
        margin-top: 0;
    }
    .menu_2 li {
        display: none;
    }
    .menu_2 ul {
        height: 48px;
    }
    .header_2{
        display: none;
    }
    .fb{
        display: none;
    }
    .logo{
        padding-right: 0;
    }
    .clearfix {
        text-align: center;
        height: 0;
        overflow: hidden;
        padding-left: 0;
        z-index: 999;
        margin: 0;
    }
     .hamburger span, .hamburger span:before, .hamburger span:after {
        cursor: pointer;
        border-radius: 1px;
        height: 5px;
        width: 35px;
        background: white;
        position: absolute;
        display: block;
        content: '';
    }
    .slide-down {
        position: relative;
        top: 0px;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.9);
        height: 300px;
        transition: height 0.4s linear;
        margin-bottom: 20px;
        margin-top: 4px;
        overflow-y: scroll;
        z-index: 2;
    }
    .header{
        height: 57px;
    }
    .menu li{
        display: block;
        padding-right: 0;
        margin-right: 0;
        border: 0;
        padding-bottom: 10px;
        border-bottom: 1px solid white;
    }
    .menu{
        background-color: rgba(0, 0, 0, 0.9);
    }
    .hamburger {
        z-index: 30;
        float: right;
        display: block;
        width: 79px;
        height: 45px;
    }
    .hamburger span { 
        margin-left: 19px; 
        margin-top: 18px; 
    }
    .hamburger { 
        cursor: pointer;
        padding-top: 3px;
    }
    .hamburger span:before {
        top: -10px; 
    }
    .hamburger span:after {
        bottom: -10px;
    }
    .hamburger span, .hamburger span:before, .hamburger span:after {
        transition: 0.4s linear;
    }
    .hamburger.active span {
        background-color: transparent;
    }
    .hamburger.active span:before, .hamburger.active span:after {
        top: 0;
    }
    .hamburger.active span:before {
        transform: rotate(45deg);
    }
    .hamburger.active span:after {
        transform: rotate(-45deg);
    }
    .upper_boxes{
        padding-left: 10px;
    }
    .box p{
        margin-top: 0;
        margin-bottom: 10px;
    }
    .box_2 p{
        margin-top: 0;
        margin-bottom: 10px;
    }
    .search{
        right: 10%;
        width: 50%;
        top: 104px;
        z-index: 99;
        display: none;
    }
    .icon-search{
        display: block;
        cursor: pointer;
        font-size: 12px;
        font-weight: bold;
        padding-top: 18px;
        width: 68px;
        height: 24px;
        float: right;
    }
    .show{
        display: block;
    }
    
    
}
@media (min-width: 1024px) and (max-width: 1835px){
    .search{
        right: 10%;
        width: 40%;
        top: 104px;
        z-index: 99;
        display: none;
    }
    .show{
        display: block;
    }
    .icon-search{
        display: block;
        cursor: pointer;
        font-size: 12px;
        font-weight: bold;
        padding-top: 18px;
        width: 68px;
        height: 24px;
        float: right;
    }
}
